unit about;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls, JvExControls, JvComponent, JvLabel,
  JvBaseDlg, JvWinDialogs,shellapi;


type
  TAboutBox = class(TForm)
    Panel1: TPanel;
    ProgramIcon: TImage;
    ProductName: TLabel;
    Version: TLabel;
    Copyright: TLabel;
    OKButton: TButton;
    JvLabel1: TJvLabel;
    JvLabel2: TJvLabel;
    procedure JvLabel2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  AboutBox: TAboutBox;

implementation

uses Unit1;

{$R *.dfm}

procedure TAboutBox.JvLabel2Click(Sender: TObject);
begin
ShellExecute(main.Handle, 'open', pchar('http://www.rinorusso.it'), nil, nil, SW_SHOW);
end;

end.
 
